Subject: MIERCOLES 15 El 33 22:50 RECORDS
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 10 Aug 2001 18:23:47 +0200

Su título original es Stardust Memories. Una de las más extrañas películas 
de Woody Allen, en la que hace una especie de paréntesis reflexionando 
sobre su carrera al estilo de Fellini en Ocho y medio. Interpreta a un 
director de cine famoso por sus películas cómicas que un día le da por 
hacer un cine más serio. (Esta vez es más innegable que nunca que habla de él).

No es una de sus películas más desternillantes ni redondas pero tiene 
gracia, inteligencias, pequeñas dosis de las mejores cualidades del señor 
Allen.